SAML authentication with EPiServer

We want to authenticate the application built upon EPiServer with external SAML provider. Can Anyone help us regarding what is the prerequisites required for EpiServer.

Which version of SAML EPiServer supports.

#180554 Jul 14, 2017 5:45